Bug 63194 - Missing "is" in rhn_applet
Summary: Missing "is" in rhn_applet
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-10 23:06 UTC by Christian Rose
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-11 00:01:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2002-04-10 23:06:43 UTC
#. clicked the face while it was loaded, and not while telling
#. them to register?  well, let's close it
#: ../rhn_applet.py:447
msgid ""
"\n"
"Your system is currently running <b>%s</b>, but the newest installed\n"
"kernel <b>%s</b>.  It is recommended that you <b>reboot</b> at the first\n"
"opportunity to test this new kernel.\n"

I think there's an "is" missing in the first sentence.

Comment 1 Chip Turner 2002-04-11 00:01:23 UTC
fixed in CVS

Comment 2 Jay Turner 2002-04-12 19:41:41 UTC
Confirmed fixed with 1.0.3-3.


Note You need to log in before you can comment on or make changes to this bug.